/* ------------------------------
 main - width: all
------------------------------ */
main .maincontents .contents .title {
  margin-bottom: 20px;
  font-size: 24px;
  font-weight: bold;
  letter-spacing: 5px;
}

main .maincontents .contents .img01 {
  max-width: 100%;
  display: block;
}

main .maincontents .contents dl dt {
  margin: 50px auto 10px;
  font-size: 18px;
  font-weight: bold;
  color: #000;
}

main .maincontents .contents dl dd {
  padding-left: 20px;
  font-size: 14px;
}

/* ------------------------------
 main - width < $max-width-1
------------------------------ */
@media screen and (max-width: 1140px) {
  main .maincontents .contents .title {
    margin-bottom: 20px;
    font-size: 24px;
    font-weight: bold;
    letter-spacing: 5px;
  }
}

/* ------------------------------
 main - width < $max-width-2
------------------------------ */
@media screen and (max-width: 860px) {
  main {
    padding-top: 20px;
  }
  main .maincontents .contents .title {
    margin-bottom: 15px;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 3px;
  }
  main .maincontents .contents .img01 {
    max-width: 100%;
    display: block;
  }
  main .maincontents .contents dl dt {
    width: 94%;
    margin: 50px auto 10px;
    font-size: 14px;
    font-weight: bold;
    color: #000;
  }
  main .maincontents .contents dl dd {
    width: 94%;
    margin: 0 auto;
    padding-left: 20px;
    font-size: 12px;
  }
}
